/* The products page 
-------------------------------------*/

div.prodfilter{
	float:left;
	padding:2px;
	margin-bottom:4px;
}

div.prodfilterbar{
	float:left;
	width:98%;
  margin-bottom:14px;
}

div.filtertext{
  padding:12px 6px;
}

input.prodfilter{
	padding:8px;
  border: 1px solid #ccc;
border-radius: 3px; 
}

.ectpfkeyword input[type="button"]{background:#f2f2f4}
.ectpfkeyword input[type="button"]:hover{background:#ccc;color:#fff;cursor:pointer}

select.prodfilter, select.prodoption { 
display: block; 
padding: 10px 70px 10px 13px !important; 
max-width: 100%; 
height: auto !important; 
border: 1px solid #ccc; 
border-radius: 3px; 
background: url("/images/select-menu-arrow.png") right center no-repeat; 
background-color: #fff; 
color: #444444; 
font-size: 12px; 
line-height: 16px !important; 
appearance: none; 
-webkit-appearance: none; 
-moz-appearance: none; } 

select.prodfilter option, select.prodoption option { padding: 0 4px; } 

select.prodfilter, select.prodoption::-ms-expand { display: none; } 
select:disabled.prodfilter, select.prodoption::-ms-expand { background: #f60; }

.ectpfatt select{
min-width:190px !important;
margin-bottom:2px
}

div.product {
width: 46%;
min-height: 260px;
display: -moz-inline-stack;
display: inline-block;
vertical-align: top;
margin: 2px;
zoom: 1;
*display: inline;
_height: 260px;
padding:6px;
}

div.prodnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:100%;
	font-size:0.9em;
	background-color:#fff;
	border-bottom: 1px solid #ccc;
	margin-bottom:10px;
}

div.checkoutbutton{
  float:left;
  width:100%;
	text-align:right;
	margin-bottom:4px;
}

div.allproddiscounts{
	color:#DA6A1E;
	width:98%;
	margin:4px;
	float:left;
}

.proddiscounts, .discountsapply{
	color:#DA6A1E;
	width:98%;
	margin:4px;
	float:left;
}

div.prodmanufacturer{
	width:98%;
	margin:4px;
	float:left;
}

div.prodcustom1, div.prodcustom2,div.prodcustom3{
	width:98%;
	margin:4px;
	float:left;
}


div.prodsku{
		width:98%;
	margin:4px;
	float:left;
}

div.prodimage{
	padding: 18px;
	text-align:center;
	border:1px solid #ccc;
}

div.prodimage:hover{
	border: 1px solid #006aba;
}

img.prodimage{
max-width:100%;
height:auto;
}

div.prodname{
	width:98%;
	margin:8px 4px;
	float:left;
	font-size:1.2em;
}

div.prodinstock{
		width:98%;
	margin:4px;
	float:left;
}
div.proddescription{
	width:98%;
	margin:4px;
	float:left;
	line-height: 1.5em;
}

div.prodoptions{
float:left;
width:98%;
}

div.optiontext{
margin:4px 0px;
}

div.option{
margin:4px 0px;
}

div.listprice{
	width:98%;
	margin:4px;
	float:left;
}

span.yousave{
	background:#0065A7;
	color:#fff;
	width:98%;
	margin:4px;
	float:left;
}

div.prodprice{
		width:98%;
	margin:4px;
	float:left;
}

div.prodrating{
		width:98%;
	margin:4px;
	float:left;
}

div.prodcurrency{
	width:98%;
	margin:4px;
	float:left;
	font-size: 0.8em;
	color:#666;
}

div.addtocart{
float:left;
margin:4px 0px;
}

div.quantity0div, div.quantity1div, div.quantity2div{
float:left;
display:inline-block;
margin:4px 6px 0px 0px;
}

input.quantity0input{
border:1px solid #ccc;
padding:4px 4px 3px 4px;
}

div.notifystock{
	width:98%;
	margin:4px;
	float:left;
}

div.configbutton{
	width:98%;
	margin:4px;
	float:left;
}

div.outofstock{
		width:98%;
	margin:4px;
	float:left;
	font-weight:bold;
}

div.prodid {
	width:98%;
	margin:4px;
	float:left;
}

div.proddateadded{
		width:98%;
	margin:4px;
	float:left;
}

div.proddateaddedlabel {
	float:left;
	margin-right:5px;
}

div.proddateaddeddate {
	float:left;
}

div.prodminquant{
		width:98%;
	margin:4px;
	float:left;
}

div.prodquantpricing{
	float:left;
}

div.prodquantpricingwrap{
margin:4px;
}

div.multioptiontext{
	width:180px;
}

div.pagenums{
	text-align:center;
	overflow:auto;
	width:98%;
}

div.qbuybutton, div.detaillink{
	float:left;
	width:46%;
	text-align:center;
	margin:4px;
}

/*This is the first breakpoint and contains styles for screens 1024px to 640px*/
@media screen and (max-width: 1024px) {

.filtertext{clear:left;min-width:120px;}
}


/*This is the second breakpoint and contains styles for screens 640px and below*/
@media screen and (max-width: 640px) {


div.product{
width:97%;
height:auto;
}
}